From: [email-masked]

ILGA Press Release: 7 October 1996

***Attacks on lesbian and gay offices in Croatia***

In August, the office of INFO AIDS, an AIDS/HIV organization in Croatia,
that also supports local lesbians and gay men, was attacked with stones by
"friendly" neighbours. Windows, a computer screen, a printer, and furniture
were destroyed. The following day, the flower garden in the backyard of the
apartment building where the office is located was burned. The incident was
reported to police but without result. The office is located in the
apartment of Amir Hanusic, secretary of INFO AIDS ZAGREB, self-described as
the only publicly out gay man in Croatia.

In other news from the region, Hanusic worked in Bosnia during the summer
where he observed that there are 3000 registered HIV+ people, and about 74%
of them are gay men. There is no organized movement. Hanusic asks for
financial support for his efforts to start a Bosnian movement. He can be
contacted at: INFO AIDS ZAGREB, Nad Lipom 14, HR-10000 Zagreb, Croatia.
Ph/Fx: +385-1-171-318